package com.sunxung.factoring.entity.weekWorkPlan;

/**
 * @className:WeekWorkPlanBusinessProcessing
 * @description:周例会中-上周业务进度统计
 * @author:杜小姣
 * @e-mail:1261237207@qq.com
 * @date:2018年12月20日 下午1:34:13
 */
public class WeeklyMeetingLastWorkPlanBusinessProcessingStatistics {

    /** 状态名称 */
    private String statusName;
    /** 状态数量值 **/
    private Integer num;
    /** 状态所占比例 **/
    private String percent;

    public WeeklyMeetingLastWorkPlanBusinessProcessingStatistics(){
    }

    public WeeklyMeetingLastWorkPlanBusinessProcessingStatistics(String statusName, Integer num, String percent){
        this.statusName = statusName;
        this.num = num;
        this.percent = percent;
    }

    public String getStatusName() {
        return statusName;
    }

    public void setStatusName(String statusName) {
        this.statusName = statusName;
    }

    public String getPercent() {
        return percent;
    }

    public void setPercent(String percent) {
        this.percent = percent;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }
}
